ISCSH#FEP - Feature #1797

pooooooooooan
11/12/2021 07:26 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/12/2021
11/18/2021
100%
0.00 hour
0.00 hour

Description
History

#1 - 11/12/2021 07:26 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 11/18/2021 02:28 PM - zhenyu yu
- Due date set to 11/18/2021
- % Done changed from 0 to 100
#3 - 11/18/2021 02:28 PM - zhenyu yu

- Status changed from In Progress to Resolved
